h1 {
    margin-top: 20px;
    border-top: 3px solid #2580d3;
    padding-top: 8px;
    padding-bottom: 8px;
    border-bottom: 3px solid #2580d3;
    margin-bottom: 20px;
}

.card {
    cursor: pointer;
}
.card:hover {
    opacity: 0.3;
}

.card img {
    display: inline-block;
    max-width:100%;
    height:auto;
    max-height: 300px;
}

.noPhoto {
    background-color: #f7f7f7;
}

.card-title {
    color:dodgerblue;
}
